{
	"enhancedcelestials.notification.charming_moon.rise": "Восходит \"Чарующая луна\"... Вы чувствуете, как сквозь вас струится магия. Мистические духи бродят по лесам. Аметист и лазурит встречаются в 2 раза чаще.",
    "enhancedcelestials.notification.charming_moon.set": "\"Чарующая луна\" уходит... Как и мистические духи лесов.",
  "enhancedcelestials.name.charming_moon": "Чарующая луна",
"enhancedcelestials.notification.super_charming_moon.rise": "Восходит \"Супер чарующая луна\"... Вы очарованы! Мистические духи бродят по лесам. Аметист и лазурит встречаются в 4 раза чаще.",
  "enhancedcelestials.notification.super_charming_moon.set": "\"Супер чарующая луна\" уходит... Как и мистические духи лесов.",
"enhancedcelestials.name.super_charming_moon": "Супер чарующая луна"
  }
